@charset "utf-8";
/* CSS Document */

/*----------------------Content page starts
-----------------------------------------*/

.business-hour
{
margin:10px 0 0 8px;
padding:5px 0 20px 0;
float:left;
width:270px;
height:auto;

background: rgba(40, 45, 53, 0.8);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c282d35', endColorstr='#4c282d35');

border-radius:5px;
}

.business-hour .businesshourribbon-left
{
margin:10px 0 0 -6px;
padding:0 0 0px 0;
float: left;
width:7px;
height:43px;
/*  background: url(/web/20220326021437im_/https://www.pizza-house.net/view/theme_eatnow/images/site/businesshourribbon-left.png) no-repeat;      */
background:url(https://web.archive.org/web/20220326021437im_/https://www.pizza-house.net/view/theme_eatnow/images/site/specialribbon-left.png) no-repeat;
position:absolute;
}

.business-hour .businesshourribbon-right
{
margin:10px 0 0 270px;
padding:0 0 0px 0;
float: left;
width:7px;
height:43px;
/*  background: url(/web/20220326021437im_/https://www.pizza-house.net/view/theme_eatnow/images/site/businesshourribbon-right.png) no-repeat;     */
background:url(https://web.archive.org/web/20220326021437im_/https://www.pizza-house.net/view/theme_eatnow/images/site/specialribbon-right.png) no-repeat;
position:absolute;
}

.business-hour h2 
{
margin:14px 0 0 0px;
padding:0px 0 0px 0;
float: none;
font-family: 'Sansita One';

/*
color: #363636;
background: #ef8f03;
*/

color: #C00;
background: #fff;

width:270px;
text-align:center;
line-height:36px;
height:37px;
}

.business-hour ul
{
margin:15px 0 0 0px;
padding:0;
float: left;
width:270px;
}

.business-hour ul li
{
margin:0 0 13px 0px;
padding:0;
float: left;
}

.business-hour ul li span.business-hourdetails
{
margin:0 0 0 10px;
padding:0;
float: left;
font-family: 'Sansita One';
font-size:14px;
color:#fff;
font-weight:normal;
width:150px;
}

.business-hour ul li span.business-houramount
{
margin:0 10px 0 0px;
padding:0;
float: right;
font-family: 'Sansita One';
font-size:14px;
color:#fff;
font-weight:normal;
width:100px;
text-align:right;
}

/*------------------------content area ends
-----------------------------------------*/

/*------------------------Font Embed Starts
-----------------------------------------*/

@font-face {
font-family: 'Sansita One';
src: url('https://web.archive.org/web/20220326021437im_/https://www.pizza-house.net/view/theme_eatnow/fonts/SANSITAONE.eot');
src: url('https://web.archive.org/web/20220326021437im_/https://www.pizza-house.net/view/theme_eatnow/fonts/SANSITAONE.eot') format('embedded-opentype'), /* IE6-IE8 */
url('https://web.archive.org/web/20220326021437im_/https://www.pizza-house.net/view/theme_eatnow/fonts/SANSITAONE.woff') format('woff'), /* Modern Browsers */
url('https://web.archive.org/web/20220326021437im_/https://www.pizza-house.net/view/theme_eatnow/fonts/SANSITAONE.ttf') format("truetype");
}

/*--------------------------Font Embed Ends
-----------------------------------------*/

/*----------------------Content page starts
-----------------------------------------*/

/*
     FILE ARCHIVED ON 02:14:37 Mar 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:40:44 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.315
  load_resource: 95.647
  PetaboxLoader3.resolve: 66.15
  PetaboxLoader3.datanode: 18.597
*/